{
***********************************************************************
**                                                                   **
**         QSString.PAS - Last modified: 11. June 1997               **
**                                                                   **
***********************************************************************
**                                                                   **
**   This unit contains the declaration of string constants used     **
**   by the TQuickSelect component.                                  **
**                                                                   **
**   This unit is also used to determine the language for the        **
**   component. Se below for further instructions.                   **
**                                                                   **
***********************************************************************
}

unit QSString;

interface
{
Put a $ on the line with the resourcefile you want to include.
Remove the $ from all other lines.
}

{R QSNor.RES}   {Bruk denne linjen hvis du nsker norsk sprk}
{$R QSEng.RES}  {Use this line if you want English language}


const
  StrReportName       = 0;
  StrReportType       = 1;
  StrSaveBtn          = 2;
  StrDeleteBtn        = 3;
  StrSortMethodBtn    = 4;
  StrVisualTab        = 5;
  StrSQLTab           = 6;
  StrWaitMsg          = 7;
  StrPreviewBtn       = 8;
  StrOKBtn            = 9;
  StrCancelBtn        = 10;
  StrHelpBtn          = 11;
  StrDefTitle         = 12;
  StrIncludeLbl       = 13;
  StrDefEntityNameLbl = 14;
  StrWhereLbl         = 15;
  StrAllLbl           = 16;
  StrCriteriaLbl      = 17;
  StrAll              = 21;
  StrAny              = 22;
  StrNone             = 23;
  StrStart1           = 24;
  StrStart2           = 25;
  StrStart3           = 26;
  StrSjekk1           = 27;
  StrSjekk2           = 28;
  StrSjekk3           = 29;
  StrSjekk4           = 30;
  StrSjekk5           = 31;
  StrSjekk6           = 32;
  StrSjekk7           = 33;
  StrSjekk8           = 34;
  StrSjekk9           = 35;
  StrListeTopp1       = 36;
  StrListeTopp2       = 37;
  StrListeTopp3       = 38;
  StrListeTopp4       = 39;
  StrListeTopp5       = 40;
  StrKriterieBox1     = 41;
  StrKriterieBox2     = 42;
  StrKriterieBox3     = 43;
  StrAnd              = 44;
  StrDeleteAllWarning = 45;
  StrReportNameLbl    = 46;
  StrMakeNewReport    = 47;
  StrCustom           = 48;
  StrRTTitle          = 49;
  StrRTReportTypes    = 50;
  StrRTReportName     = 51;
  StrRTAdd            = 52;
  StrRTDelete         = 53;
  StrAvailFields      = 54;
  StrSelectedfields   = 55;
  StrFieldsBtn        = 58;
  StrRTUntitled       = 59;
  StrReportNameTitle  = 60;
  StrConfirmDelete    = 61;
  StrDeleteEmptyRep   = 62;
  StrSortDlgCaption   = 63;
  StrInvalidField     = 64;             

implementation

end.
